<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Swedish CB-Team Plugins Language file (Community version) for CB 1.8
* @author Sune Hultman, Celona AB, www.celona.se
* @copyright (C) www.svenskjoomla.se
* @since 1.8
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }


// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'Ger en flik som visar alla artiklar skrivna av användaren.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Ger CB Core funktion för att hantera vänner',
'Display Settings' => 'Visa inställningar',
'User Profile Status :' => 'Användarprofil status :',
'see Field: Connections: Parameters' => 'se Fält: Vänner: Inställningar',
'Connections Status Settings :' => 'Vänstatus Inställningar :',
'Show Title' => 'Visa rubrik',
'Show a title' => 'Visa en rubrik',
'Show Summary' => 'Visa sammanfattning',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Visar ett litet antal vänner med en länk för att se alla vänner i ett sidnumrerat format.',
'Entries shown in Summary' => 'Antal som visas i sammanfattning',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Om Visa sammanfattning är aktiverad, är detta antalet vänner som visas. Annars ignoreras denna inställning. Standard är 4.',
'Enable Paging' => 'Aktivera sidindelning',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Låter listade vänner att automatiskt bryta om till ny sida när antalet som visas överstiger max antal per sida.',
'Max entries shown or per page' => 'Max antal per sida',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Om sidbrytning är aktiverat, är detta antalet vänner som visas på varje sida. Annars är detta det totala antalet vänner som visas. Standard är 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'CB Core flikar och händelser.',
'Display description' => 'Visa beskrivning',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'För att visa &quot;[edit photo]&quot;, skriv in följande i beskrivningen: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Användarprofil rubrik',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Sidrubrik. Ange den text som du vill att ska visas som profilsidans rubrik. %s kommer att bytas ut med användarnamn beroende på CBs globala inställningar. Du kan även använda språkoberoende _UE_PROFILE_TITLE_TEXT (standard)',
'Check Box (Single)' => 'Kryssruta (enkel)',
'Check Box (Multiple)' => 'Kryssruta (flerval)',
'Display on profiles as' => 'Visa i profil som',
'How to display the values of this multi-valued field' => 'Hur värden från det här flervalsfältet ska visas',
'Comma ","-separated line' => 'komma ","-separerad rad',
'Unnumbered list "ul"' => 'Punktlista "ul"',
'Ordered list "ol"' => 'Numrerad lista "ol"',
'CSS class of the list' => 'CSS-klass för listan',
'Enter the name of the list class (optional) for OL or UL tag' => 'Ange namnet på den CSS-klass du vill använda för listan (frivilligt). Gäller för OL eller UL taggarna',
'Integer Number' => 'Heltal',
'Field entry validation' => 'Fältvalidering',
'Minimum value allowed' => 'Minsta tillåtna värde',
'Enter the minimum integer value allowed. Default is 0.' => 'Ange lägsta tillåtna heltal. Standard är 0.',
'Maximum value allowed' => 'Största tillåtna värde',
'Enter the maximum value allowed. Default is 1000000.' => 'Ange högsta tillåtna heltal. Standard är 1000000.',
'Forbidden values at registration' => 'Otillåtna värden vid registrering',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Du kan ange en lista med värden (separerade med kommatecken ,) som inte tillåts i detta fält vid registrering.',
'Forbidden values in user profile edits' => 'Otillåtna värden vid ändring i profil',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Du kan ange en lista med värden (separerade med kommatecken ,) som inte tillåts i detta fält när en användare uppdaterar sin profil.',
'Authorized input' => 'Tillåten inmatning',
'Type of input authorized.' => 'Typ av tillåten inmatning.',
'Any string ( /.*/ )' => 'Alla strängar ( /.*/ )',
'Custom PERL regular expression' => 'Eget PERL reguljärt uttryck',
'Perl Regular Expression' => 'Perl reguljärt uttryck',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Alla strängar: /^.*$/ , bara siffror: /^[0-9]*$/, bara a-z + A-Z + siffror: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Fel vid ogiltig inmatning',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Ange ett tydligt och informativt felmeddelandesom visas vid felaktig inmatning.',
'Date' => 'Date',
'Minimum Year shown' => 'Lägsta årtal som visas',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Ange +0 för innevaraande år, skriv ett 4-siffrigt årtal, t.ex. 1923, eller bara ett heltal med prefix + eller - , t.ex. +25 eller -110, för att ställa ett värde i förhållande till innevarande år, t.ex. -99 för maximal ålder 99 år',
'Maximum Year shown' => 'Högsta årtal som visas',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Ange +0 för innevaraande år, skriv ett 4-siffrigt årtal, t.ex. 1923, eller bara ett heltal med prefix + eller - , t.ex. +25 eller -110, för att ställa ett värde i förhållande till innevarande år, t.ex. -12 för lägsta ålder 12 år',
'Whether you want users to see this date on profile as a date or as an age' => 'Ange om du vill att besökarna ska se det här datumet som ett datum eller som en ålder',
'Full date' => 'Datum',
'Age in years' => 'Ålder i år',
'time ago' => 'tid sedan',
'birthday only without year' => 'födelsedag utan år',
'Display N years text' => 'Visa N år text',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Ange om du vill visa år som siffror (t.ex. Ålder: 20), eller med \' år\' efter (t.ex. Ålder: 20 år). Använder språksträngen _UE_AGE_YEARS.',
'Display just \'N\'' => 'Visa bara \'N\'',
'Display \'N years\'' => 'Visa \'N år\'',
'Display T ago text' => 'Visa T sedan text',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Ange om du vill visa bara tiden T sedan (t.ex. 3 månader), eller med \' sedan\' efter tiden T (t.ex. 3 månader sedan). Använder språksträngen _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Visa bara \'T\'',
'Display \'T ago\'' => 'Visa \'T sedan\'',
'If searchable, then search by' => 'Om sökbart, sök efter',
'Whether you want users to search by date or by age' => 'Ange om du vill att besökarna kan söka på datum eller ålder',
'Age' => 'Ålder',
'Alternate field title for age/time ago/birthday only display' => 'Alternativ fältetikett för visning av ålder/tid sedan/födelsedag',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Lämna tomt för att använda samma etikett som för vanlig datumvisning, eller ange en alternativ text, t.ex. \'Ålder\' (flerspråkigt: skriv bara: _UE_AGE) eller \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'Display Date and time' => 'Visa datum och tid',
'Whether you want to display date and time' => 'Ange om du vill visa datum och tid',
'Yes date and also time if available' => 'Ja, datum samt tid om det finns tillgängligt',
'Date only' => 'Bara datum',
'Date and time' => 'Datum och tid',
'Yes date and also time' => 'Ja, datum och tid',
'Drop Down (Single Select)' => 'Rullista (ett val)',
'Drop Down (Multi-select)' => 'Rullista (flerval)',
'Email Address' => 'E-post',
'Enable Email checker' => 'Aktivera mailkontroll',
'Whether you want to feedback to user if email is valid or not.' => 'Ange om du vill återkoppla till användaren om mailadressen är giltig eller inte.',
'No: no ajax email checking' => 'Nej: ingen ajax mailkontroll',
'Yes: Check email address and server' => 'Ja: kontrollera mailadress och server',
'Forbidden words at registration' => 'Otillåtna ord vid registrering',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Du kan skapa en lista med ord (separerade med komma ,) som inte tillåts att användas vid registrering. Skriv komma två gånger (,,) för att lägga till komma som ett otillåtet tecken.',
'Forbidden words in user profile edits' => 'Otillåtna ord vid redigering av profil',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Du kan skapa en lista med ord (separerade med komma ,) som inte tillåts att användas vid registrering. Skriv komma två gånger (,,) för att lägga till komma som ett otillåtet tecken.',
'Email address (main)' => 'Mailadress (huvudsaklig)',
'Editor Text Area' => 'Editor textarea',
'Minimum length' => 'Minsta längd',
'Minimum length of content (0 = no minimum)' => 'Minsta längd på innehåll (0 = ingen minsta gräns)',
'Text Area' => 'Textarea',
'Text Field' => 'Textfält',
'Single word ( /^[a-z]*$/ )' => 'Ett ord ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Flera ord med mellanslag ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Ett a-z,A-Z,0-9,_ ord ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Minst 6 tecken, 1 a-z, 1 A-Z, 1 0-9, 1 special',
'Radio Buttons' => 'Radioknappar',
'Web Address' => 'Webbadress',
'Predefined name and username fields' => 'Fördefinierade fält för namn och användarnamn',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Minsta längd på innehåll (0 = ingen minsta gräns, tomt = systemets standard för minsta längd )',
'Password' => 'Lösenord',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Minsta längd på lösenord (0 = ingen minsta gräns, tomt = systemets standard för minsta längd)',
'Image' => 'Bild',
'Image limits' => 'Bildbegränsning',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Om du inte skriver något här, kommer standardinställningarna från CBs globala inställningar att användas. Andra inställningar, som t.ex. bildbibliotek, systematisk omsampling osv, ställs in i CBs globala inställningar.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Max höjd i pixel, som bilden kommer att skalas om till i profilen',
'Maximum width in pixels to which the image on the profile will be resized' => 'Max bredd i pixel, som bilden kommer att skalas om till i profilen',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Max filstorlek vid uppladdning i kilobyte)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Max höjd i pixel, som bilden kommer att skalas om till i användarlistor',
'Maximum width in pixels to which the image on a users-list be resized' => 'Max bredd i pixel, som bilden kommer att skalas om till i användarlistor',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;VARNING&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Bara profilens huvudsakliga bild kan modereras, andra bildfält kan inte modereras i den här versionen.',
'Online Status' => 'Onlinestatus',
'Connections' => 'Vänner',
'Counter' => 'Räknare',
'Formatted name' => 'Formatterat namn',
'User parameters' => 'Användarparametrar',
'Fields delimiter' => 'Fältavskiljare',

// cb.lists.xml
'Multi-Criteria Searches' => 'Sökning med flera kriterier',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Användarlistor kan vara sökbara med hjälp av flera kriterier, enligt inställningarna nedan, och attributet \'sökbart\' i de listade fälten.',
'Searchable fields' => 'Sökbara fält',
'Whether this list has user-searchable fields' => 'Ange om den här listan har sökbara fält',
'Searchable fields, displayed ones only' => 'Sökbara fält, bara de som visas',
'All searchable fields' => 'Alla sökbara fält',
'Search crieteria' => 'Sökkriteria',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Ange om användare ska kunna välja vilken typ av jämförelse som kan göras (bara standard \'är\' och intervall kan optimeras i mysql med rätt indexering).',
'Simple Exact match: Only \'is\' and ranges' => 'Enkel exakt matchning: Bara \'är\' och variationer',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Enkel matchning med något ord: Bara \'any of\' och variationer (VARNING: kan vara långsamt)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Avancerat: alla möjligheter (VARNING: kan vara långsamt)',
'General list settings' => 'Generella listinställningar',
'Number of entries per page' => 'Antal poster per sida',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Antal användare som visas på varje sida. Lämna tomt för att använda CBs standardinställning.',
'Show pagination' => 'Visa sidbrytning',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Anger om länkar för sidbrytning visas, eller om bara första sidan med sökresultat visas. Standard är Ja.',
'Hot-linking protection for this users-list' => 'Skydd mot direktlänkning i den här listan',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Anger om du vill att länkar till sidor och sökning i den här listan inte ska vara permanenta (en parameter som är giltig bara några timmar läggs till till alla URLer utom första sidan i listan). Förutom till första sidan finns inga direktlänkningsbara sidor och det finns inga permanenta länkar i sidbrytningar eller sökkriteria. Standard är Nej.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Att ställa direktlänkningsskydd till \'Ja \' kommer att hindra alla sidor i den här listan (om alla har åtkomst till den), utom första sidan i listan, från att vara bokmärkningsbara och indexerande av långsamma sökrobotar och sökmotorer som t.ex. Google, vilket gör att användarprofiler inte är indexerade i sökmotorerna (om de är tillgängliga för allmänheten). Detta kan vara önskvärt i vissa fall, men tar bort alla användaresidor från sökmotorindexering, med undantag för användare på första sidan.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Ger en användarflik som visar alla Mamblog-inlägg skrivna av användaren.',
'List Settings' => 'Listinställningar',
'Blog Entries:' => 'Blogginlägg:',
'Number of blog entries to display' => 'Antal blogginlägg att visa',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Om alla inlägg visas, är detta antalet inlägg per sida. Om bara senaste inläggen visas, är detta antal inlägg att visa. Standard är 10',
'Show all blogs with paging' => 'Visa alla blogginlägg med sidbrytning',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Om satt till -visa alla- så kommer alla blogginlägg att visas i användarprofilen. Annars kommer bara de senaste inläggen att visas.',
'Only last ones' => 'Senaste inläggen',
'Show all' => 'Visa alla',
'Allow search function' => 'Tillåt sökning',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'VIKTIGT: Visa alla blogginlägg måste också ställas in. Möjliggör sökning i användarens blogginlägg.',
'Disabled' => 'Inaktiverad',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Flikar för CB Core meny och användarstatus.',
'User Profile Menu :' => 'Användarprofil Meny :',
'Menu display type' => 'Meny visningstyp',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Menyn kan visas som en menyrad, en lista med menylänkar, eller inte visas alls i den här fliken.',
'Menu Bar' => 'Menyrad',
'Menu List table 2 columns' => 'Menylista 2 kolumns tabell',
'Menu List table 1 column' => 'Menylista 1 kolumns tabell',
'Menu List ul-li-spans' => 'Menylista ul-li-spans',
'No Display' => 'Visa inte',
'Status display type' => 'Status visningstyp',
'Status can be displayed as a list or not displayed in this tab.' => 'Status kan visas som en lista, eller inte visas alls i den här fliken.',
'Status List ul-li-spans' => 'Statuslista ul-li-spans',
'see Plugins: Menu: Parameters' => 'se Plugins: Meny: Parametrar',
'Menu Settings :' => 'Menyinställningar :',
'Settings' => 'Inställningar',
'Heading Menu :' => 'Menyrubrik :',
'First Menu Name' => 'Första menynamn',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Första menynamnet före &quot;Ändra&quot;. Standard är &quot;Community&quot; = _UE_MENU_CB. Lämna tomt för att inte visas.',
'First Sub-Menu Name' => 'Första undermenynamn',
'First sub-menu name. Default is &quot;Om Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Första undermenynamnet. Standard är  &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Lämna tomt för att inte visas.',
'First Sub-Menu URL' => 'Första undermenynamn URL',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'Första undermenynamn URL. Standard är index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Andra undermeny namn',
'Second sub-menu name. Leave empty to not appear.' => 'Andra undermeny namn. Lämna tomt för att inte visas.',
'Second Sub-Menu URL' => 'Andra undermeny URL',
'Second sub-menu URL.' => 'Andra undermeny URL.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Visa inställningar: Träffar, Online, Medlem sedan, Senast online, Senast uppdaterad har flyttat till Community Builder core-fälten, se Fält.',
'see Plugin: Connections: Parameters' => 'se Plugin: Kontakt: Inställningar',
'Connections Settings :' => 'Kontakt inställningar :',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Ger en flik som visar toppinlägg i Fireboard/Joomlaboard/Simpleboard samt användarens forumstatistik.',
'Forum component' => 'Forumkomponent',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Välj typ av forum för integrering. &lt;strong&gt;VIKTIGT: Fireboard/Joomlaboard/Simpleboard inställningar för integration med CB måste vara aktiverade och fält skapade i samma flik för forum inställningar för integration.&lt;/strong&gt;',
'Auto-detect' => 'Autodetektera',
'Kunena from www.kunena.com' => 'Kunena från www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard från www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Upptäckta forum',
'Sidebar:' => 'Sidofält:',
'Sidebar Mode' => 'Sidofältsläge',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena sidofält visas till höger i varje inlägg. Detta sidofält kan anpassas att visa den information som önskas med hjälp av de olika lägen som stöds.',
'Basic (default kunena)' => 'Basic (standard kunena)',
'Beginner (field selection)' => 'Beginner (fälturval)',
'Advanced (subsitution textarea)' => 'Advanced (ersättningsbar textarea)',
'Expert (PHP file)' => 'Expert (PHP-fil)',
'Name Field' => 'Namn',
'Field displayed in position of Username in sidebar.' => 'Fältet visas i positionen för Användarnamn i sidofältet.',
'Avatar Field' => 'Bild',
'Field displayed in position of Avatar in sidebar.' => 'Fältet visas i positionen för Bild i sidofältet.',
'Personal Text Field' => 'Personlig text',
'Field displayed in position of Personal Text in sidebar.' => 'Fältet visas i positionen för Personlig text i sidofältet.',
'Birthday Field' => 'Födelsedag',
'Field displayed in position of Birthday icon in sidebar.' => 'Fältet visas i positionen för Födelsedag-ikonen i sidofältet.',
'Location Field' => 'Plats',
'Field displayed in position of Location icon in sidebar.' => 'Fältet visas i positionen för Plats-ikonen i sidofältet.',
'Gender Field' => 'Kön',
'Field displayed in position of Gender icon in sidebar.' => 'Fältet visas i positionen för Kön-ikonen i sidofältet.',
'ICQ Field' => 'ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Fältet visas i positionen för ICQ-ikonen i sidofältet.',
'AIM Field' => 'AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Fältet visas i positionen för AIM-ikonen i sidofältet.',
'YIM Field' => 'YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Fältet visas i positionen för YIM-ikonen i sidofältet.',
'MSN Field' => 'MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Fältet visas i positionen för MSN-ikonen i sidofältet.',
'SKYPE Field' => 'Skype',
'Field displayed in position of SKYPE icon in sidebar.' => 'Fältet visas i positionen för Skype-ikonen i sidofältet.',
'GTALK Field' => 'Gtalk',
'Field displayed in position of GTALK icon in sidebar.' => 'Fältet visas i positionen för Gralk-ikonen i sidofältet.',
'Website Field' => 'Hemsida',
'Field displayed in position of Website icon in sidebar.' => 'Fältet visas i positionen för Hemside-ikonen i sidofältet.',
'Example' => 'Exempel',
'Existing Users Sidebar' => 'Aktiva användares sidofält',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Avancerat sidofält har stöd för html och ersättnigssträngar för att ge full kontroll över designen av sidofältet. Kommer att visa sidofältet för existerande användare.',
'Deleted Users Sidebar' => 'Raderade användares sidofält',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Avancerat sidofält har stöd för html och ersättnigssträngar för att ge full kontroll över designen av sidofältet. Kommer att visa sidofältet för raderade användare.',
'Public Users Sidebar' => 'Publika användares sidofält',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Avancerat sidofält har stöd för html och ersättnigssträngar för att ge full kontroll över designen av sidofältet. Kommer att visa sidofältet för publika användare.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Expert PHP-fil kan placeras här: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ i filen cb.simpleboardtab.sidebar.php som funktionen ShowExpert.',
'Expert Sidebar' => 'Expert sidofält',
'Forum Status:' => 'Forum status:',
'Display forum statistics' => 'Visa forumstatistik',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visa forumstatistik. &lt;strong&gt;VIKTIGT: Kunena/Fireboard/Joomlaboard/Simpleboard måste också vara ställt att visa detta!&lt;/strong&gt;',
'In User Profile Status' => 'I användarprofilstatus',
'In Forum Tab' => 'I forumfliken',
'Path Template rank' => 'Sökväg mallar för rank',
'Ranking' => 'Rank',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visa forumrank. &lt;strong&gt;VIKTIGT: Kunena/Fireboard/Joomlaboard/Simpleboard måste också vara ställt att visa detta!&lt;/strong&gt;',
'Ranking Slider' => 'Rank slider',
'Display the forum ranking graphic' => 'Visa forumrank grafiskt',
'Show Slider' => 'Visa slider',
'Total Posts' => 'Totalt antal inlägg',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visa totalt antal foruminlägg. &lt;strong&gt;VIKTIGT: Kunena/Fireboard/Joomlaboard/Simpleboard måste också vara ställt att visa detta!&lt;/strong&gt;',
'Show if not 0' => 'Visa om inte 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Visa forumkarma. &lt;strong&gt;VIKTIGT: Kunena/Fireboard/Joomlaboard/Simpleboard måste också vara ställt att visa detta!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Listinställningar: se fliken Inställningar: inställningar',
'Forum Posts:' => 'Foruminlägg:',
'Number of posts to display' => 'Antal inlägg att visa',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Om alla inlägg visas, är detta antalet inlägg per sida. Om bara de senaste visas, är detta antalet att visa. Standard är 10',
'Show all forum posts with paging' => 'Visa alla inlägg med sidbrytning',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Om ställd att -visa alla- kommer alla foruminlägg att visas i användarens profil. Annars visas bara de senaste inläggen.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'VIKTIGT: Visa alla poster måste också ställas in. Möjliggör sökning i alla inlägg från den användaren.',
'see plugin configuration: Forum: parameters' => 'se plugin inställningar: Forum: inställningar',
'More settings:' => 'Fler inställningar:',
'Forum Status' => 'Forum status',
'Forum Settings' => 'Forum inställningar',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Ger integration för myPMS, PMS Pro, PMS Enhanced, JIM och uddeIM 0.4/1.0 i Community Builder.',
'PMS Component type' => 'PMS-komponent',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Välj vilken komponent som ska användas. &lt;strong&gt;VIKTIGT: Komponenten måste också konfigureras!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'PMS Skicka meny/länktext',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Standard är _UE_PM_USER, översättning av &quot;Send Private Message&quot;',
'PMS Send Menu/Link Description' => 'PMS Send Menu/Link Description',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Standard är _UE_MENU_PM_USER_DESC, översättningen av &quot;Send a Private Message to this user&quot;',
'PMS Inbox Menu/Link text' => 'PMS Inkorg meny/länktext',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Standard är _UE_PM_INBOX, översättning av &quot;Show Private Inbox&quot;',
'PMS Menu/Link Description' => 'PMS Meny/Länkbeskrivning',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Standard är _UE_MENU_PM_INBOX_DESC, översättningen av &quot;Show Received Private Messages&quot;',
'only for PMS Pro/uddeIM' => 'bara för PMS Pro/uddeIM',
'Following parameters:' => 'Följande parametrar:',
'PMS Outbox Menu/Link text' => 'PMS Utkorg meny/länktext',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Standard är _UE_PM_OUTBOX, översättningen av &quot;Show Private Outbox&quot;',
'PMS Outbox Menu/Link Description' => 'PMS Utkorg meny/länkbeskrivning',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Standard är _UE_MENU_PM_OUTBOX_DESC, översättningen av &quot;Show Sent Private Messages&quot;',
'PMS Trash Menu/Link text' => 'PMS Papperskorg meny/länktext',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Standard är _UE_PM_TRASHBOX, översättningen av &quot;Show Trash&quot;',
'PMS Trash Menu/Link Description' => 'PMS Papperskorg meny/länkbeskrivning',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Standard är _UE_MENU_PM_TRASHBOX_DESC, översättningen av &quot;Show Trashed Private Messages&quot;',
'only for PMS Pro/uddeIM 0.5' => 'bara för PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'PMS Alternativ meny/länktext',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Standard är _UE_PM_OPTIONS, översättningen av &quot;Show PMS Options&quot;',
'PMS Options Menu/Link Description' => 'PMS Alternativ meny/länkbeskrivning',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Standard är _UE_MENU_PM_OPTIONS_DESC, översättningen av of &quot;Show PMS Options&quot;',
'PMS User Deletion' => 'PMS användarradering',
'Choose how you want PMS messages to be handled when a user is removed' => 'Välj hur du vill att PMS-meddelanden ska hanteras när en användare raderas',
'Keep all messages' => 'Behåll alla meddelanden',
'Remove all messages (received and sent)' => 'Radera alla meddelanden (mottagna och skickade)',
'Remove received messages only' => 'Ta bara bort mottagna meddelanden',
'Remove sent message only' => 'Ta bara bort skickade meddelanden',
'PMS Deletion Function to use' => 'PMS raderingsfunktion att använda',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Välj vilken funktion som ska användas när en användare raderas (PMS komponent-specifika rensningsfunktioner måste vara lagrade i filen cb_extra.php komponentroten).',
'Use CB Plugin Function' => 'Använd CB-pluginens funktionen',
'Use PMS Component Function' => 'Använd PMS-komponentens funktion',
'see tab manager: MyPMSPro: parameters' => 'se Flikar: MyPMSPro: inställningar',
'Quick Message Settings' => 'Inställningar för snabbmeddelanden',
'Show Tab title' => 'Visa flikens namn',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Visa flikens namn i fliken. Beskrivningen visas också, om det finns någon. &lt;strong&gt;VIKTIGT: Namnet är flikens namn här.&lt;/strong&gt;',
'Show Subject Field' => 'Visa ämnesfält',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Visa ämnesfältet. Om dolt, kommer ämnet att vara &quot;Meddelande från din profil&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Bredd (tecken)',
'Height (lines)' => 'Höjd (rader)',
'see plugin manager: MyPMSPro: parameters' => 'se CB Plugins: MyPMSPro: inställningar',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Ger integration mellan CB och Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Denna flik visas bara i användarprofilens redigeringsläge.',
'Important:' => 'Viktigt:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Ny',
'Publish'	=>	'Publicera',
'Default'	=>	'Standard',
'Assign'	=>	'Tilldela',
'Unpublish'	=>	'Avpublicera',
'Archive'	=>	'Arkivera',
'Unarchive'	=>	'Avarkivera',
'Edit'		=>	'Redigera',
'Edit HTML'	=>	'Redigera HTML',
'Edit CSS'	=>	'Redigera CSS',
'Delete'	=>	'Radera',
'Trash'		=>	'Ta bort',
'Preview'	=>	'Förgranska',
'Help'		=>	'Hjälp',
'Apply'		=>	'Spara',
'Save'		=>	'Spara & Stäng',
'Cancel'	=>	'Avbryt',
'Back'		=>	'Tillbaka',
'Upload'	=>	'Ladda upp',
'New Tab'	=>	'Ny flik',
'New Field'	=>	'Nytt fält',
'New List'	=>	'Ny lista',
'Close'		=>	'Stäng',
'Mass Mail'	=>	'Massmail',
'Send Mails'	=>	'Skicka mail',
'Resend Confirmations'	=>	'Skicka bekräftelse igen',
'Please make a selection from the list to %s'	=>	'Välj någonting i listan att %s',
'Please make a selection from the list to publish'	=>	'Välj någonting i listan att publicera',
'Please select an item to make default'	=>	'Välj någonting i listan att markera som standard',
'Please select an item to assign'	=>	'Välj någonting att tilldela',
'Upload Image' => 'Ladda upp bild',
'Please make a selection from the list to unpublish'	=>	'Välj någonting i listan att avpublicera',
'Please make a selection from the list to archive'	=>	'Välj någonting i listan att arkivera',
'Please select a news story to unarchive'	=>	'Välj någonting i listan att avarkivera',
'Please select an item from the list to edit'	=>	'Välj någonting i listan att redigera',
'Please make a selection from the list to delete'	=>	'Du måste välja någonting i listan att radera!',
'Are you sure you want to delete the selected items ?'	=>	'Är du säker på att du vill radera de valda objekten?',
'The tab will be deleted and this cannot be undone!'	=>	'Fliken kommer att raderas och det går inte att ångra!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Fältet och all dess användardata kommer att raderas och det går inte att ångra!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'Den valda listan kommer att raderas och det går inte att ångra!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'OBS: Behörigheter för Community Builders användarhantering ställer man in i Community Builders inställningar för användarhantering.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'Community Builder Behörigheter för inställningar: Fält, Flikar, Listor och CB Plugins',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'Detta är alternativen för Joomlas användarhantering. Vissa av dessa inställningarna och behörigheter gäller även för Community Builders användarhantering:',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:',
'please click here to continue next and last installation step' => 'please click here to continue next and last installation step',
'Successfully Saved List: %s' => 'Lista sparad: %s',
'User Groups' => 'Användargrupper',
'Everybody' => 'Alla',
'All Registered Users' => 'Alla registrerade användare',
'List parameters' => 'Listinställningar',
'Field-specific Parameters' => 'Fältspecifika inställningar',
'Select an item to delete' => 'Välj ett objekt att radera',
'Parameters' => 'Inställningar',
'To see Parameters, first save new field' => 'Spara fältet först, för att kunna se dess inställningar',
'Unauthorized Access' => 'Behörighet saknas',
'Tab' => 'Flik',
'URL only' => 'Bara URL',
'Hypertext and URL' => 'Hypertext och URL',
'No' => 'Nej',
'Yes: on 1 Line' => 'Ja: på en rad',
'Yes: on 2 Lines' => 'Ja: på två rader',
'Innexistant field' => '>Fältet saknas',
'Successfully Saved changes to Field' => 'Ändringar i fältet har sparats',
'Successfully Saved Field' => 'Fältet har sparats',
'%s cannot be deleted because it is on a List.' => '%s kan inte raderas eftersom det finns i en lista.',
'%s cannot be deleted because it is a system field.' => '%s kan inte raderas eftersom det är ett systemfält.',
'Successfully Deleted Fields' => 'Fält har raderats',
'first' => 'först',
'last' => 'sist',
'Line' => 'Rad',
'Column' => 'Kolumn',
'Not displayed on profile' => 'Visas ej i profilen',
'This plugin cannot be reordered' => 'Denna plugin kan inte sorteras om',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Nya objekt placeras normalt sist. Sorteringen kan ändras när objektet har sparats.',
'Missing post values' => 'Data saknas',
'Successfully Saved Tab' => 'Fliken har sparats',
'%s cannot be deleted because it is a system tab.' => '%s kan inte raderas eftersom det är en systemflik.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s kan inte raderas eftersom det är en systemflik som hör till en installerad plugin.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s har referenser till ett existerande fält och kan inte raderas!',
'Blocked' => 'Blockerad',
'Enabled' => 'Aktiverad',
'Unconfirmed' => 'Obekräftad',
'Confirmed' => 'Bekräftad',
'Unapproved' => 'Väntar godkännande',
'Disapproved' => 'Ej godkänd',
'Approved' => 'Godkänd',
'Banned' => 'Utesluten',
'Avatar not approved' => 'Bild ej godkänd',
'- Select Login State -' => '- Välj inloggningsstatus -',
'Logged In' => 'Inloggad',
'- Select Group -' => '- Välj grupp -',
'- Select User Status -' => '- Välj användarstatus -',
'email not send: simulation mode' => 'mail ej skickat: simuleringsläge',
'Error sending email!' => 'Kunde inte skicka mail!',
'Test email sent to %s' => 'Testmail skickat till %s',
'Waiting delay for next batch...' => 'Väntetid till nästa körning...',
'Executing' => 'Bearbetar',
'Done' => 'Klar',
'Pause' => 'Paus',
'Resume' => 'Fortsätt',
'ERROR!' => 'FEL!',
'Not Authorized' => 'Ej behörig',
'Successfully Saved User: %s' => 'Användare sparad: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Du kan inte radera denna Super Administrator eftersom det är den enda aktiverade Super Administrator som finns på denna webbplats',
'User not found' => 'Hittade inte användaren',
'Select an item to %s' => 'Välj ett objekt att %s',
'unknown action %s' => 'okänd åtgärd %s',
'Email' => 'Mail',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+Mail',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 library',
'GD2 library' => 'GD2 library',
'Display text markers' => 'Display text markers',
'Display html and text markers' => 'Visa html och textmarkörer',
'Display markers and list untranslated strings' => 'Visa markörer och lista oöversatta strängar',
'Display markers and list all strings' => 'Visa markörer och lista alla strängar',
'Use tables' => 'Använd tabeller',
'Use divs (table-less output)' => 'Använd divs (tabellfri design)',
'FATAL ERROR: Config File Not writeable' => 'FATALT FEL: kan inte skriva till konfigurationsfilen',
'Configuration file saved' => 'Konfigurationsfilen har sparats',
'Failed to change the permissions of the config file %s' => 'Kunde inte ändra behörigheterna på konfigurationsfilen %s',
'Failed to create and write config file in %s' => 'Kunde inte skapa och skriva till konfigurationsfilen i %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'FEL: Webbservern kunde inte skriva till konfigurationsfilen administrator/components/com_comprofiler/ue_config.php. Du behöver ändra rättigheterna på filen.',
'Make Required' => 'Gör Obligatorisk',
'Make Non-required' => 'Gör Frivillig',
'Publish' => 'Publicera',
'UnPublish' => 'Avpublicera',
'Add to Registration' => 'Lägg till i registrering',
'Remove from Registration' => 'Ta bort från registrering',
'field searchable in users-lists' => 'fält sökbart i användarlistor',
'field not searchable in users-lists' => 'fält ej sökbart i användarlistor',
'Select an item to make %s' => 'Välj ett objekt att sätta som %s',
'Make Default' => 'Sätt som standard',
'Reset Default' => 'Återställ standard',
'Add to Profile' => 'Lägg till profil',
'Remove from Profile' => 'Ta bort från profil',
'Tab Added Successfully!' => 'Flik har lagts till!',
'Schema Changes Added Successfully!' => 'Schemaändringar har lagts till!',
'Fields Added Successfully!' => 'Fält har lagts till!',
'List Added Successfully!' => 'Lista har lagts till!',
'SQL error %s' => 'SQL-fel %s',
'Sample Data is already loaded!' => 'Exempeldata har redan laddats!',
'Deleted %s not allowed user id 0 entry.' => 'Deleted %s not allowed user id 0 entry.',
'Added %s new entries to Community Builder from users Table.' => 'Lade till %s nya poster till Community Builder från användartabellen.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Reparerade %s befintliga poster i Community Builder: reparerade fel användar-ID.',
'Removing %s entries from Community Builder missing in users Table.' => 'Tar bort %s poster från Community Builder som saknas i användartabellen.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla användartabell och Joomla Community Builder är nu synkroniserade!',
'CB Tools: Check database: Results' => 'CB Verktyg: Kontrollera databas: Resultat',
'Checking Community Builder Database' => 'Kontrollerar Community Builder databas',
'ERROR: sql query: %s : returned error: %s' => 'FEL: SQL-fråga: %s : returnerade fel: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Varning: %s poster i Community Builder comprofiler_field_values har felaktiga färden på fieldid.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Det här kan repareras genom att <strong>först säkerhetskopiera databasen</strong>',
'then by clicking here' => 'och sedan klicka här',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Alla Community Builder comprofiler_field_values tabell fieldid rader matchar befintliga fält.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Varning: %s poster i Community Builder comprofiler_field_values länkar tillbaka till fält med fel fälttyp.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'This one can be fixed in SQL using a tool like phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Field %s - Column %s is missing from comprofiler table.',
' - Column %s is missing from comprofiler table.' => ' - Column %s is missing from comprofiler table.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Mappen för bilder och tumnaglar: %s/%s är INTE skrivbar.',
'Avatars and thumbnails folder is Writeable.' => 'Mappen för bilder och tumnaglar är skrivbar.',
'Core CB mandatory basics' => 'Core CB obligatoriska grunduppgifter',
'Core CB' => 'Core CB',
'CB plugin' => 'CB plugin',
'%s "%s": no database or no database description.' => '%s "%s": ingen databas eller ingen databasbeskrivning.',
'CB plugins' => 'CB plugins',
'Checking Users Database' => 'Kontrollerar användardatabas',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Varning: %s poster i Community Builder comprofiler tabell saknar korresponderande rader i användartabellen.',
'Following comprofiler id: %s are missing in user table' => 'Fökjande Community Builder ID: %s saknas i användartabellen',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'This comprofiler entry with id 0 should be removed, as it\'s not allowed.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.',
'All Community Builder comprofiler table rows have links to user table.' => 'All Community Builder comprofiler table rows have links to user table.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Warning: %s entries in users table without corresponding comprofiler table rows.',
'users id: %s are missing in comprofiler table' => 'users id: %s are missing in comprofiler table',
'All users table rows have links to comprofiler table.' => 'All users table rows have links to comprofiler table.',
'Warning: %s entries in users table with id=0.' => 'Warning: %s entries in users table with id=0.',
'users id=%s is not allowed.' => 'users id=%s is not allowed.',
'users table has no zero id row.' => 'users table has no zero id row.',
'Warning: %s entries in comprofiler table with id=0.' => 'Warning: %s entries in comprofiler table with id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s is not allowed.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".',
'comprofiler table has no zero id row.' => 'comprofiler table has no zero id row.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Warning: %s entries in comprofiler table with user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s is different from user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'All rows in comprofiler table have user_id columns identical to id columns.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Warning: %s entries in the users table without corresponding core_acl_aro table rows.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s are missing in core_acl_aro table',
'user id: %s are missing in user_usergroup_map table' => 'user id: %s are missing in user_usergroup_map table',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'This user entry with id 0 should be removed, as it\'s not allowed.',
'All users table rows have ACL entries in core_acl_aro table.' => 'All users table rows have ACL entries in core_acl_aro table.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'All users table rows have ACL entries in user_usergroup_map table.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Warning: %s entries in the core_acl_aro table without corresponding users table rows.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'Following entries of [tablename1] table are missing in [tablename2] table: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'All [tablename1] table rows have corresponding entries in [tablename2] table.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s are missing in core_acl_aro table table.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'This entry with aro_id 0 should be removed, as it\'s not allowed.',
'by clicking here' => 'genom att klicka här',
'Users' => 'Användare',
'CB fields data storage' => 'CB fields data storage',
'CB Tools: Check %s database: Results' => 'CB Tools: Check %s database: Results',
'Added %s new entries to core_acl_aro table from users Table.' => 'Added %s new entries to core_acl_aro table from users Table.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Deleted %s core_acl_aro entries which didn\'t correspond to users table.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!',
'CB Tools: Fix %s database: ' => 'CB Verktyg: Reparera %s databas: ',
'Dry-run:' => 'Torr-kör:',
'Fixed:' => 'Reparerad:',
'Results' => 'Resultat',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Raderade %s comprofiler_field_values poster som inte matchade något fält.',
'saveOrder:%s' => 'Spara sortering:%s',
'New ordering saved' => 'Ny sortering sparad',
'Select Type' => 'Välj typ',
'Successfully Saved changes to Plugin: %s' => 'Sparade ändringar i plugin: %s',
'Successfully Saved Plugin: %s' => 'Sparad plugin: %s',
'The plugin %s is currently being edited by another administrator' => 'Pluginen %s redigeras just nu av en annan administratör',
'Administrator' => 'Administrator',
'Plugin id not found.' => 'Hittade inget plugin-ID.',
'No plugin XML found.' => 'Hittade ingen plugin XML.',
'No admin handler defined in XML' => 'No admin handler defined in XML',
'Admin handler class %s does not exist.' => 'Admin handler class %s does not exist.',
'No plugin selected' => 'Ingen plugin vald',
'The plugin %s has no administrator file %s' => 'Pluginen %s har ingen administratörsfil %s',
'Select a plugin to delete' => 'Välj en plugin att radera',
'Uninstall Plugin' => 'Avinstallera plugin',
'Get Plugins' => 'Hämta Plugins',
'Success' => 'Klart',
'Failed' => 'Misslyckades',
'publish' => 'publicera',
'unpublish' => 'avpublicera',
'Select a plugin to %s' => 'Välj en plugin att %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Språkplugins kan inte avpubliceras, bara avinstalleras',
'Core plugin cannot be unpublished' => 'Core plugin kan inte avpubliceras',
'Plugin can not be found' => 'Kan inte hitta pluginen',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Installationen kan inte fortsätta innan filuppladdning aktiveras. Använd metoden installera från mapp.',
'Installer - Error' => 'Installation - Fel',
'The installer cannot continue before zlib is installed' => 'Installationen kan inte fortsätta innan zlib är installerat',
'No file selected' => 'Ingen fil vald',
'Upload new plugin - error' => 'Ladda upp ny plugin - Fel',
'Upload %s - Upload Failed' => 'Ladda upp %s - Uppladdning misslyckades',
'Upload %s - ' => 'Ladda upp %s - ',
'Upload %s - Upload Error' => 'Ladda upp %s - Uppladdningsfel',
'Failed to move uploaded file to %s directory.' => 'Kunde inte flytta uppladdad fil till mappen %s.',
'Upload failed as %s directory is not writable.' => 'Uppladdning misslyckades eftersom mappen %s är skrivskyddad.',
'Upload failed as %s directory does not exist.' => 'Uppladdning misslyckades eftersom mappen %s saknas.',
'Install new plugin from directory - error' => 'Installera ny plugin från mapp - fel',
'Install new plugin from directory %s' => 'Installera ny plugin från mapp %s',
'No URL selected' => 'Ingen URL vald',
'Download %s - Upload Failed' => 'Ladda ner %s - Uppladdning misslyckades',
'Download %s' => 'Ladda ner %s',
'Download %s - Download Error' => 'Ladda ner %s - Nedladdningsfel',
'Failed to change the permissions of the uploaded file %s' => 'Kunde inte ändra rättigheterna för den uppladdade filen %s',
'Failed to create and write uploaded file in %s' => 'Kunde inte skapa och skriva den uppladdade filen till %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Kunde inte ladda ner paketfilen trån <code>%s</code> till webbservern på grund av följande fel: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Kunde inte ladda ner paketfilen trån <code>%s</code> till webbservern på grund av följande status: %s',
'Connection to update server failed' => 'Kunde inte ansluta till uppdateringsservern',
'ERROR' => 'FEL',
'Timeout' => 'Timeout',
'no field' => 'inget fält',
'Uncompressing %s failed.' => 'Uppackning av %s misslyckades.',
'Failed to create directory "%s"' => 'Kunde inte skapa mappen "%s"',
'Copying plugin files failed with error: %s' => 'Kunde inte kopiera pluginfiler på grund av felet: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Kunde inte radera expanderad tgz filkatalog på grund av ett fel.',
'Deleting file %s failed with an error.' => 'Kunde inte radera fil %s på grund av ett fel.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Andra och sista installationssteget av Community Builder Component (comprofiler) slutförd.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Installationen slutförd. Viktigt: Läs README.TXT och installationsmanualen om fler inställningar.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Det finns även en PDF installationsguide samt en fullständig dokumentation tillgänglig på',
'Operation not allowed by the Permissions of your group(s).' => 'Åtgärden ej tillåten på grund av behörigheterna för din grupp.',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'För att CB ska fungera korrekt så måste det finnas ett menyobjekt finnas upplagt. Det menyobjektet måste även vara publicerat för PUBLIK åtkomst, Det verkar som det obligatoriska menyobjektet saknas i den här installationen. Läs mer i PDF-installationsguiden i CB-paketet, avsnittet "Adding the CB Profile" för mer information om detta.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP version %s är inte kompatibel med %s: Du måste uppgradera till PHP %s eller högre.',
'at least version %s, recommended version %s'	=>	'åtminstone version %s, rekommenderad version %s',
'CB List Manager' => 'CB Listor',
'Search' => 'Sök',
'#' => '#',
'Title' => 'Namn',
'Description' => 'Beskrivning',
'Published' => 'Publicerad',
'Access' => 'Åtkomst',
'Re-Order' => 'Sortera',
'Save Order' => 'Spara sortering',
'listid' => 'List-ID',
'Move Up' => 'Flytta upp',
'Move Down' => 'Flytta ner',
'Community Builder List' => 'Community Builder Lista',
'List is not published' => 'Listan är inte publicerad',
'Sort Randomly' => 'Sortera slumpvis',
'Non-existing field' => 'Fält saknas',
'Following fields are in list but not visible in here for following reason(s)' => 'Följande fält finns i listan men visas inte här av följande anledning',
'Field "%s (%s)" is not published !' => 'Fält "%s (%s)" är inte publicerat !',
'Field "%s (%s)" is not displayed on profile !' => 'Fält "%s (%s)" visas inte i profilen !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Fält "%s (%s)" hör till plugin "%s" men pluginen är inte publicerad !',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Om du spar den här listan nu, så kommer fälten som listas ovan att tas bort från listan. Om du vill spara dessa fält i listan, avbryt nu och gå till Components / Community Builder / Fält.',
'Commas are not allowed in size values' => 'Kommatecken är inte tillåtna i storleksangivelser.',
'You must define a condition text!' => 'Du måste ange en villkorstext!',
'URL for menu link to this list' => 'URL för menylänk till listan',
'You need to save this new list first to see the direct menu link url.' => 'Du måste spara listan innan du kan se en URL för direktlänkning i meny.',
'URL for search link to this list' => 'URL för söklänk till listan',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Bara fält som visas i listan och i profiler och som har sökbara attribut påslagna kommer att visas i listans sökkriterier.',
'Title appears in frontend on top of the list.' => 'Rubriken visas i frontend, högst upp i listan.',
'Description appears in frontend under the title of the list.' => 'Beskrivningen visas i frontend under listans rubrik.',
'User Group to allow access to' => 'Användargrupp att tilldela åtkomst till',
'All groups above that level will also have access to the list.' => 'Alla grupper över den nivån kommer också att ha åtkomst till listan.',
'All groups above that level will also have access to this tab.' => 'Alla grupper över den nivån kommer också att ha åtkomst till fliken.',
'User Groups to Include in List' => 'Användargrupper att inkludera i listan',
'Multiple choices' => 'Flera val',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-klicka för att lägga till/ta bort alternativ.',
'WARNING' => 'VARNING',
'The default list should be the one with the lowest user groups access rights !' => 'Standardlistan bör vara den med lägst användargrupp åtkomstnivå !',
'Sort By' => 'Sortera efter',
'ASC' => 'Stigande',
'DESC' => 'Fallande',
'Add' => 'Lägg till',
'+' => '+',
'-' => '-',
'Remove' => 'Ta bort',
'Filter' => 'Filter',
'Simple' => 'Enkel',
'Advanced' => 'Avancerat',
'Greater Than' => 'större än',
'Greater Than or Equal To' => 'större än eller lika med',
'Less Than' => 'mindre än',
'Less Than or Equal To' => 'mindre än eller lika med',
'Equal To' => 'lika med',
'Not Equal To' => 'inte lika med',
'Is Empty' => 'är tom',
'Is Not Empty' => 'är inte tom',
'Is NULL' => 'är NULL',
'Is Not NULL' => 'är inte NULL',
'Like' => 'som',
'Filter By' => 'Filtrera på',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>OBS:</strong> fälten måste finnas i profilen för att visas i listan och vara synliga i användarlistan.',
'Enable Column 1' => 'Aktivera kolumn 1',
'Column 1 Title' => 'Kolumn 1 rubrik',
'Column 1 Captions' => 'Kolumn 1 etiketter',
'Field List' => 'Tillgängliga fält',
'<- Add' => '<- Lägg till',
'Add ->' => 'Lägg till ->',
'Enable Column 2' => 'Aktivera kolumn 2',
'Column 2 Title' => 'Kolumn 2 rubrik',
'Column 2 Captions' => 'Kolumn 2 etiketter',
'Enable Column 3' => 'Aktivera kolumn 3',
'Column 3 Title' => 'Kolumn 3 rubrik',
'Column 3 Captions' => 'Kolumn 3 etiketter',
'Enable Column 4' => 'Aktivera kolumn 4',
'Column 4 Title' => 'Kolumn 4 rubrik',
'Column 4 Captions' => 'Kolumn 4 etiketter',
'CB Field Manager' => 'CB Fält',
'Name' => 'Namn',
'Type' => 'Typ',
'Required' => 'Obligatorisk',
'Profile' => 'Profil',
'Registration' => 'Registrering',
'Searchable' => 'Sökbar',
'(1 Line)' => '(1 rad)',
'(2 Lines)' => '(2 rader)',
'field will not be visible as field plugin "%s" is not published.' => 'fältet kommer inte att visas eftersom fältplugin "%s" inte är publicerad.',
'field will not be visible as connections are not enabled in CB configuration.' => 'fältet kommer inte att visas eftersom Vänner inte är aktiverat i CB-inställningarna.',
'field will not be visible as tab is not enabled.' => 'fältet kommer inte att visas eftersom fliken inte är aktiverad.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'fältet kommer inte att visas eftersom flikpluginen "%s" inte är publicerad.',
'System-fields cannot be published/unpublished here.' => 'Systemfält kan inte publiceras/avpubliceras här.',
'Name-fields publishing depends on your setting in global CB config.' => 'Namnfältens publicering är beroende av dina inställningar i globala inställningarna.',
'Community Builder Field' => 'CB-fält',
'Field is not published' => 'Fältet är inte publicerat',
'Plugin is not installed' => 'Pluginen är inte installerad',
'Plugin is not published' => 'Pluginen är inte publicerad',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Varning: SQL-namnet på fältet har ändrats för att passa SQLs begränsningar',
'Description/"i" field-tip: text or HTML' => 'Beskrivning/"i" fält-tips: text eller HTML',
'Pre-filled default value at registration only' => 'Förfyllda standardvärden bara vid registrering',
'Default value' => 'Standardvärde',
'Show on Profile' => 'Visa i profil',
'Display field title in Profile' => 'Visa fältetikett i profil',
'Searchable in users-lists' => 'sökbar i listor',
'User Read Only' => 'Skrivskyddad för användare',
'Show at Registration' => 'Visa vid registrering',
'Size' => 'Storlek',
'Max Length' => 'Max längd',
'Cols' => 'Kolumner',
'Rows' => 'Rader',
'Use the table below to add new values.' => 'Använd listan nedan för att lägga till nya värden.',
'Add a Value' => 'Lägg till värde',
'Value' => 'Värde',
'CB Tab Manager' => 'CB Flikar',
'Display' => 'Visa',
'Plugin' => 'Plugin',
'Position' => 'Position',
'Tabid' => 'Flik-ID',
'tab will not be visible as plugin is not published.' => 'fliken kommer inte att visas eftersom pluginen inte är publicerad.',
'Community Builder Tab' => 'CB-flik',
'Tab is not published' => 'Fliken är inte publicerad',
'You must provide a title.' => 'Du måste ange en rubrik.',
'Tab Details' => 'Flik detaljer',
'Title as will appear on tab.' => 'Rubrik som kommer att visas på fliken.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Beskrivning: Denna beskrivning visas bara vid redigering, inte i profilen (För profiltext, använd fälttypen Avskiljare)',
'Publish' => 'Publicera',
'Profile ordering' => 'Profilsortering',
'Tabs and fields on profile are ordered as follows:' => 'Flikar och fält i profilen sorteras så här:',
'position of tab on user profile (top-down, left-right)' => 'flikens position i användarprofilen (uppifrån-ner, vänster-höger)',
'This ordering of tab on position of user profile' => 'This ordering of tab on position of user profile',
'ordering of field within tab position of user profile.' => 'ordering of field within tab position of user profile.',
'Registration ordering' => 'Registreringsordning',
'(default value: 10)' => '(standardvärde: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Flikar och fält är sorterade så här vid registrering:',
'This registration ordering of tab' => 'This registration ordering of tab',
'ordering of tab on position of user profile' => 'ordering of tab on position of user profile',
'Position on profile and ordering on registration.' => 'Position i profilen och ordning vid registrering.',
'Display type' => 'Visningstyp',
'In which way the content of this tab will be displayed on the profile.' => 'Hur innehållet i den här fliken kommer att visas i profilen.',
'No Parameters' => 'Inga parametrar',
'Advanced Search' => 'Avancerad sökning',
'CB Email Users' => 'CB Massmail',
'Send Email to %s users' => 'Skicka mail till %s användare',
'and %s more users.' => 'och ytterligare %s användare.',
'Simulation mode' => 'Simuleringsläge',
'Do not send emails, just show me how it works' => 'Skicka inga mail, visa bara hur det fungerar',
'Email Subject' => 'Ämne',
'Send me a test email' => 'Skicka ett testmail till mig',
'Email Message' => 'Meddelande',
'CB substitutions for subject and message' => 'CB ersättningsvärden för ämne och meddelande',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Du kan använda alla CB ersättningvärden precis som i de flesta delar: t.ex.: [cb:if team="winners"] Grattis [cb:userfield field="name" /], du är i det vinnande laget! [/cb:if]',
'Emails per batch' => 'Mail per omgång',
'Seconds of pause between batches' => 'Sekunder att pausa mellan varje omgång',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB skickar mail till användare...vänta tills det är klart och avbryt inte processen!',
'Sending a batch of maximum %s emails...' => 'Skickar max %s mail per omgång...',
'Sending now %s emails...' => 'Skickar %s mail...',
'Sent your email.' => 'Mail skickat.',
'Sent all %s emails.' => 'Alla %s mail skickade.',
'CB Sending emails to users' => 'CB skickar mail till användare',
'Sending Email to %s users' => 'Skickar mail till %s användare',
'Initiating...' => 'Initierar...',
'Sent email to %s of %s users' => 'Mail skickat till %s av %s användare',
'Just sent %s emails to following users:' => '%s mail skickade till följande användare:',
'Could not send email to %s of %s users out of %s emails to send' => 'Kunde inte skicka mail till %s av %s användare av totalt %s mail att skicka',
'Just sent %s emails to following users:' => '%s mail skickade till följande användare:',
'Still %s emails remaining to send.' => 'Det återstår %s mail att skicka.',
'%s emails could not be sent due to a sending error.' => '%s mail kunde inte skickas på grund av ett sändningsfel.',
'Your email has been sent.' => 'Ditt mail har skickats.',
'All %s emails have been sent.' => 'Alla %s mail har skickats.',
'Email Sent' => 'Mail skickat',
'Click here to go back to users management' => 'Klicka här för att gå tillbaka att hantera användare',
'CB User Manager' => 'CB Användare',
'UserName' => 'Användarnamn',
'Group' => 'Grupp',
'E-Mail' => 'E-post',
'Registered' => 'Registrerad',
'Last Visit' => 'Senaste besök',
'ID' => 'ID',
'Pending Approval' => 'Väntar på godkännande',
'Rejected' => 'Avslagen',
'confirmed' => 'Bekräftad',
'unconfirmed' => 'Obekräftad',
'Community Builder User' => 'CB användare',
'You must assign user to a group.' => 'Du måste tilldela användaren till en grupp.',
'Use new div or old table based views' => 'Använd ny div- eller gammal tabellbaserad layout',
'Choose table for compatibility with old templates and div for table-less output.' => 'Välj tabell för kompatibilitet med med gamla tabellbaserade mallar eller div för tabellfri design.',
'WARNING: different from the CMS setting !' => 'VARNING: Detta skiljer sig från Joomlas inställning !',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Detta kan vara ok, den här varningen är bara till för att göra dig medveten om skillnaden.',
'Translations highlighting' => 'Translations highlighting',
'Here you can highlight and debug your translations in various ways.' => 'Here you can highlight and debug your translations in various ways.',
'CB Tools Manager' => 'CB Verktyg',
'Load Sample Data' => 'Ladda exempeldata',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Detta kommer att skapa exempeldata för CB-komponenten. Specifikt, det kommer att skapas en extra flik (som du kan ändra, avpublicera eller radera i CBs flikhanterare) med information såsom plats, intressen, företag, ort, län/stat, postner, land, telefon och fax (du kan ändra, avpublicera eller radera de fält du inte behöver i CBs fälthanterare). Även en användarlista kommer att skapas, som du kan redigera visa CBs listhanterare. Allt detta kommer att hjälpa dig att komma igång med CB.',
'Synchronize Users' => 'Synkronisera användare',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Detta kommer att synkronisera Joomlas användartabell med CBS användartabell.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Kontrollera innan du synkroniserar att användarnamnet (alternativen för för- och efternamn) är korrekt inställda i CBs inställningar, fliken Generellt, så att användarnamnen importeras på rätt sätt vid synkronisering.',
'Check Community Builder Database' => 'Kontrollera CB databas',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Detta kommer att utföra ett antal tester på CBs databas och rapportera eventuella felaktigheter utan att ändra eller rätta databasen.',
'Check Community Builder User Fields Database' => 'Kontrollera CB användarfält-databas',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Detta kommer att utföra ett antal tester på CBs användarfält och rapportera eventuella felaktigheter utan att ändra eller rätta databasen.',
'Check CB plugins database' => 'Kontrollera CB plugin-databas',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Detta kommer att utföra ett antal tester på installerade CB plugins och rapportera eventuella felaktigheter utan att ändra eller rätta databasen.',
'Check Users Database' => 'Kontrollera anvädardatabas.',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Detta kommer att utföra ett antal tester på Joomlas användardatabas, CBs användardatabas samt ACL och rapportera eventuella felaktigheter utan att ändra eller rätta databasen.',
'Check Users Database' => 'Kontrollera anvädardatabas.',
'Database adjustments dryrun is successful, see results below' => 'Databasjusteringar i simuleringsläge lyckades, se resultat nedan',
'Database adjustments have been performed successfully.' => 'Databasjusteringar har slutförts med lyckat resultat.',
'All' => 'Alla',
'Database is up to date.' => 'Databasen är uppdaterad.',
'Database adjustments errors:' => 'Fel vid databasjustering:',
'Database structure differences:' => 'Skillnader i databasstruktur:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => '%s strukturskillnader i databas kan åtgärdas (justeras) genom att klicka här',
'Click here to Fix (adjust) all %s database differences listed above' => 'Klicka här för att åtgärda (justera) alla %s felaktigheter i databas som listas ovan',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(du kan även <a href="#">klicka här för att visa justeringarna i en simulering först</a>), men <strong>i vilket fall som helst måste du först säkerhetskopiera databasen först</strong> eftersom denna justering ändrar databasens struktur för att matcha den struktur som krävs för den installerade versionen.',
'Click here to Show details' => 'Klicka här för att visa detaljer',
'Click here to Hide details' => 'Klicka här för att dölja detaljer',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Simulering av %s databasjusteringar klar. Ingen av de SQL-frågor som visas i detalj har verkställts på databasen.',
'The database adjustments listed above can be applied by clicking here' => 'De databasjusteringar som visas ovan kan verkställas genom att klicka här',
'Click here to Fix (adjust) all database differences listed above.' => 'Klicka här för att åtgärda (justera) alla felaktigheter i databasen som listas ovan.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Du måste säkerhetskopiera databasen först</strong> eftersom den här åtgärden ändrar databasens struktur för att matcha den struktur som krävs för den installerade versionen.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'De %s databasjusteringarna har utförts. Om alla rader ovan är gröna, så utfördes alla databasjusteringar korrekt. Om några rader är röda, vänligen rapportera med exakt felbeskrivning i CBs forum. Du kan också testa att kontrollera databasen igen.',
'The database structure can be checked again by clicking here' => 'Databasens struktur kan kontrolleras igen genom att klicka här',
'Click here to Check %s database' => 'Klicka här för att kontrollera %s databas',
'database checks utförda. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'databaskontroller. Om alla rader ovan är gröna, så utfördes alla databasjusteringar korrekt. Om inte, genomför de korrigeringar som föreslås i rött.',
'CB Plugin Manager' => 'CB Plugins',
'Install Plugin' => 'Installera Plugin',
'Please select a directory' => 'Välj mapp',
'Plugin Name' => 'Plugin namn',
'Installed' => 'Installerad',
'Reorder' => 'Sortera',
'Order' => 'Ordning',
'Directory' => 'Directory',
'Plugin Files missing' => 'Plugin-filer saknas',
'Unpublished' => 'Avpublicerad',
'Unpublish Item' => 'Avpublicera',
'Publish item' => 'Publicera',
'language plugins cannot be unpublished, only uninstalled' => 'språkplugins kan inte avpubliceras, bara avisntalleras',
'CB core plugin cannot be unpublished' => 'CB core plugin kan inte avpubliceras',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Klicka här för att hitta fler CB Plugins (Språk, Fält, Flikar, Registrera-Anslut, Betalda medlemskap och fler än 30 till) av CB Team på joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Klicka här för att gå till CB Directory, där det finns hundratals CB-tillägg på joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Klicka här för att gå till vår CB-listning på JED och hitta fler tredjeparts tillägg till din webbplats',
'Install New Plugin' => 'Installera ny plugin',
'Upload Package File' => 'Ladda upp paketfil',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Max storlek för uppladdning: <strong>[filesize]</strong> <em> (parametern lupload_max_filesize i filen [php.ini] )</em>',
'Package File:' => 'Paketfil:',
'Upload File & Install' => 'Ladda upp & installera',
'Install from directory' => 'Installera från mapp',
'Install directory' => 'Installationsmapp',
'Install' => 'Installera',
'Install package from web (http/https)' => 'Installera paket från webb (http/https)',
'Installation package URL' => 'Installationspaket URL',
'Download Package & Install' => 'Ladda ner & Installera',
'Community Builder Plugin' => 'CB plugin',
'Plugin Common Settings' => 'Plugin gemensamma inställningar',
'Plugin Order' => 'Plugin sortering',
'Access Level' => 'Åtkomstnivå',
'Folder / File' => 'Mapp/Fil',
'Specific Plugin Settings' => 'Specifika Plugin-inställningar',
'Plugin not installed' => 'Plugin ej installerad',
'Continue ...' => 'Fortsätt ...',
'Writeable' => 'Skrivbar',
'Unwriteable' => 'Skrivskyddad',
'Update check' => 'Sök uppdateringar',
'Checking for updates...' => 'Söker efter uppdateringar...',
'check now' => 'sök nu',
'Checking latest version now...' => 'Söker efter senaste version...',
'There was a problem with the request.' => 'Frågan kunde inte slutföras.',
'View Access Level' => 'Visa åtkomstnivå',
'User Group to allow access to' => 'Användargrupp att ge behörighet till',
'Old deprecated method of Joomla 1.5, do not use here' => 'Föråldrad metod från Joomla 1.5, används inte här',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Behåll inställningen "-- Alla --" och använd visningsåtkomst istället',
'New method working in all Joomla and Mambo versions' => 'Ny metod som fungerar i alla Joomla- och Mamboversioner',
'Old Joomla [VERSION] method' => 'Gammal Joomla [VERSION] metod',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Bara användare som är medlemmar i grupper tilldelade visningsåtkomast kommer att se den här fliken.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Bara användare som är medlemmar i grupper tilldelade visningsåtkomast kommer att se den här listan.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Den här metoden har behållts för bakåtkompatibilitet men kommer att tas bort i nästa större versionsuppdatering av Community Builder.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Använd visningsåtkomst ovan istället och sätt den här gruppinställningen till - "Alla" -.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Fel: Sökvägen till ImageMagick är fel! Gör om inställningen i ditt Admin-system under "Inställningar."',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Fel: Sökvägen till NetPBM är fel! Gör om inställningen i ditt Admin-system under "Inställningar."',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP-versionen på din server har inte stöd för GD image library, fråga ditt webbhotell om ImageMagick är installerat.',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Fel: PHP-versionen på din server har inte stöd för GD image library, fråga ditt webbhotell om ImageMagick är installerat.',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Fel: PHP-versionen på din server har inte stöd för GD graphics library version 2.x, installera GD version 2.x eller byt till ett annat images library i CBs inställningar.',
'The file exceeds the maximum size of %s kilobytes' => 'Filen överskrider mas storlek på %s kilobyte',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Ett fel uppstod när den uppladdade bilden skulle flyttas. Metod: %s',
'Move' => 'Flytta',
'Rename' => 'Byt namn',
'Copy' => 'Kopiera',
'In Memory' => 'I minnet',
'Error rotating image' => 'Kunde inte rotera bild',
'Error: resizing image failed.' => 'Fel: kunde inte skala om bild.',
'Error: resizing thumbnail image failed.' => 'Fel: kunde inte skala om tumnagel.',
'Error: image format is not supported.' => 'Fel: bildformatet stöds ej.',
'Error: %s is not a supported image format.' => 'Fel: %s är inte ett tillåtet bildformat.',
'Error: Unable to execute getimagesize function' => 'Fel: Kunde inte exekvera funktionen getimagesize',
'Error: NetPBM does not support this file type.' => 'Fel: NetPBM stöder inte den här filtypen.',
'Error: GD1 does not support this file type.' => 'Fel: GD1 stöder inte den här filtypen.',
'Error: GD1 Unable to create image from imagetype function' => 'Fel: GD1 kunde inte skapa bild från imagetype function',
'Error: GD2 Unable to create image from imagetype function' => 'Fel: GD2 kunde inte skapa bild från imagetype function',
'Error: GIF Uploads are not supported by this version of GD' => 'Fel: Den här versionen av GD stöder inte uppladdning av GIF-bilder',
'Image Name' => 'Bildens namn',
'Error type' => 'Feltyp',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Visa #',
'Yes' => 'Ja',
'Disable Item' => 'Inaktivera objekt',
'Enable item' => 'Aktivera objekt',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'är nu',
'%s is now %s' => '%s är nu %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Felaktig inmatning',
'Unknown field %s' => 'Okänt fält %s',
'********' => '********',
'Unknown Output Format' => 'Okänt utdataformat',
'Min setting > Max setting !' => 'Min inställning > Max inställning !',
'Not an integer' => 'Ingen siffra',
'Unexpected cbCheckMail result: %s' => 'Oväntat cbCheckMail resultat: %s',
'Block User' => 'Blockera användare',
'Approve User' => 'Godkänn användare',
'Confirm User' => 'Bekräfta användare',
'Receive Moderator Emails' => 'Ta emot Moderatormail',
'No (User\'s group-level doesn\'t allow this)' => 'Nej (Användarens grupp-nivå tillåter inte det)',
'Register Date' => 'Registrerad datum',
'Last Visit Date' => 'Senaste besök',// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderator',
'ONLINE' => 'ONLINE',
'OFFLINE' => 'OFFLINE',
'Online Status: ' => 'Onlinestatus: ',
'View Profile: ' => 'Visa profil: ',
'Send Private Message: ' => 'Skicka personligt meddelande: ',
'Subject' => 'Ämne',
'Category' => 'Kategori',
'Hits' => 'Träffar',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (Du rekommenderas välja Kunena manuellt eftersom Kunena har extra funktioner)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Forumkomponenten är inte installerad.  Kontakta systemadministratören.',
'Found %s Forum Posts' => 'Hittade %s foruminlägg',
'Forum Posts' => 'Foruminlägg',
'Last %s Forum Posts' => 'Senaste %s foruminläggen',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Inlägg: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Forumstatistik',
'Forum Ranking' => 'Forumrankning',
'No matching forum posts found.' => 'Hittade inga matchande foruminlägg.',
'This user has no forum posts.' => 'Denna användare har inga foruminlägg.',
'Your Subscriptions' => 'Dina prenumerationer',
'Action' => 'Åtgärd',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Är du säker på att du vill avsluta den här forumprenumerationen?',
'Unsubscribe' => 'Avsluta prenumeration',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Är du säker på att du vill avsluta alla forumprenumerationer?',
'Unsubscribe All' => 'Avsluta alla prenumerationer',
'No subscriptions found for you.' => 'Du har inga prenumerationer.',
'Your Favorites' => 'Dina favoriter',
'Are you sure you want to remove this favorite thread?' => 'Är du säker på att du vill ta bort den här favorittråden?',
'Are you sure you want to remove all your favorite threads?' => 'Är du säker på att du vill ta bort alla favorittrådar?',
'Remove All' => 'Ta bort alla',
'No favorites found for you.' => 'Du har inga favoriter.',

// Menus sv-SE
'User Management' => 'Användare',
'Tab Management' => 'Flikar',
'Field Management' => 'Fält',
'List Management' => 'Listor',
'Plugin Management' => 'Plugins',
'Tools' => 'Verktyg',
'Configuration' => 'Inställningar',
'Resend Confirmations' => 'Skicka om bekräftelse',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
