<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php $
* @package Community Builder
* @subpackage Swedish CB-Team Plugins Language file (Community version) for CB 1.8
* @author Sune Hultman, Celona AB, www.celona.se
* @copyright (C) 2005 - 2012 www.svenskjoomla.se
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Gästbok',
'Name' => 'Namn',
'Entry' => 'Inlägg',
'Profile Book Description' => 'Beskrivning av gästbok',
'Created On: %s' => 'Skapat den: %s',
'Edited By %s On: %s' => 'Ändrat av %s den: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[OBS: </strong><em>Senast ändrat av moderatorn</em><strong>]</strong>',
'Users Feedback:' => 'Användarrespons:',
'Edited by Site Moderator' => 'Ändrat av moderator',
'Comments' => 'Kommentarer',
'Name' => 'Namn',
'Email' => 'E-post',
'Location' => 'Plats',
'This user currently doesn\'t have any posts.' => 'Det finns inga inlägg just nu.',
'User Rating' => 'Användarbetyg',
'Web Address' => 'Webbadress',
'Submit Entry' => 'Skicka inlägg',
'Update Entry' => 'Uppdatera inlägg',
'Enable Profile Entries' => 'Aktivera gästboksinlägg',
'Auto Publish' => 'Publicera automatiskt',
'Notify Me' => 'Meddela mig',
'Enable visitors to your profile to make comments about you and your profile.' => 'Aktivera funktionen att dina besökare kan skapa kommentarer om dig och din sida.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Aktivera Autopublicera om du vill att inlägg som postats automatiskt skall godkännas och visas på din sida.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Meddela mig om du vill ha ett mail varje gång någon postar ett inlägg. Detta rekomenderas om du inte använder funktionen Autopublicera.',
'Enable Profile Blog' => 'Aktivera Profilblogg',
'Enable Profile Wall' => 'Aktivera Profillogg',
'Enable your blog on your profile.' => 'Aktivera din bloigg i profieln.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Aktivera loggen i din profil så du och dina besökare kan skriva i den.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Aktivera Meddela mig om du vill få ett mail varje gång någon skriver ett inlägg. Rekommenderas om du ine använder funktionen Autopublicera.',
'Bold' => 'Fet',
'Italic' => 'Kursiv',
'Underline' => 'Understruken',
'Quote' => 'Citera',
'Code' => 'Kod',
'List' => 'Lista',
'List' => 'Lista',
'Image' => 'Bild',
'Link' => 'Länk',
'Close' => 'Stäng',
'Color' => 'Färg',
'Size' => 'Storlek',
'Item' => 'Objekt',
'Bold text: [b]text[/b]' => 'Fetstil: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Kursiv stil: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Understruken text: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Citerad text: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Kodvisning: [code]kod[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Osorterad lista: [ul] [li]text[/li] [/ul] - Tips: En lista måste innehålla listobjekt',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Sorterad lista: [ol] [li]text[/li] [/ol] - Tips: En lista måste innehålla listobjekt',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Bild: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Länk: [url=http://www.zzz.com/]Detta är en länk[/url]',
'Close all open bbCode tags' => 'Stäng alla öppna bbCode-taggar',
'Color: [color=#FF6600]text[/color]' => 'Färg: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Size: [size=1]text size[/size] - Tips: Storleken måste vara mellan 1 och 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Listobjekt: [li] lista [/li] - Tips: En lista måste omges av [ol] eller [ul] listtaggar',
'Dimensions' => 'Storlek',
'File Types' => 'Filtyper',
'Submit' => 'Skicka',
'Preview' => 'Förhandsvisa',
'Cancel' => 'Avbryt',
'User Comments' => 'Användarkommentarer',
'Your Feedback' => 'Din kommentar',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Sign Profile Book' => 'Skriv i logg',
'Give Feedback' => 'Kommentera',
'Edit Feedback' => 'Ändra kommentar',
'Un-Publish' => 'Avpublicera',
'Not Published' => 'Ej publicerad',
'Color' => 'Färg',
'Size' => 'Storlek',
'Very Small' => 'Väldigt liten',
'Small' => 'Liten',
'Normal' => 'Normal',
'Big' => 'Stor',
'Very Big' => 'Väldigt stor',
'Close All Tags' => 'Stäng alla taggar',
'Standard' => 'Standard',
'Red' => 'Röd',
'Purple' => 'Lila',
'Blue' => 'Blå',
'Green' => 'Grön',
'Yellow' => 'Gul',
'Orange' => 'Orange',
'Darkblue' => 'Mörkblå',
'Gold' => 'Guld',
'Brown' => 'Brun',
'Silver' => 'Silver',
'You have received a new entry in your %s' => 'Du har fått ett nytt inlägg i din %s',
'%s has just submitted a new entry in your %s.' => '%s har nyss skrivit ett inlägg i din %s.',
'An entry in your %s has just been updated' => 'Ett inlägg i din %s har nyss uppdaterats',
'%s has just submitted an edited entry for %s in your %s.' => '%s har nyss ändrat inlägg för %s i din %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande inställningar är att du måste godkänna inlägg i din %1\$s. Logga in, godkänn inlägg och publicera dem. Snabblänk till din %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDina nuvarande inställningar är att nya inlägg i din %1\$s automatiskt publiceras. Logga in för att läsa nya inlägg. Du kan se på nya inlägg och vidta nödvändiga åtgärder om det behövs. Snabblänk till din %1\$s:\n%2\$s\n",
'Name is Required!' => 'Du måste ange ditt namn!',
'Email Address is Required!' => 'Du måste ange din e-postadress!',
'Comment is Required!' => 'Du måste skriva en kommentar!',
'User Rating is Required!' => 'Du måste sätta ett betyg!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Du har inte satt något betyg. Är du säker på att du vill posta ett inlägg utan att ge ett betyg?',
'Return Gesture' => 'Skicka tillbaka',
'Profile Rating' => 'Användarbetyg',
'You have not selected your User Rating.' => 'Du har inte satt något betyg.',
'Would you like to give a User Rating ?' => 'Vill du sätta ge ett betyg?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Vill du verkligen radera denna kommentar och betygssättning?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Du är nu som moderator på väg att ändra i någon annans inlägg, detta kommer tydligt att framgå i inlägget. Fortsätt?',
'Hidden' => 'Dold',
'Feedback from %s: ' => 'Feedback från %s: ',
'Poor' => 'Dåligt',
'Best' => 'Bra',
// 1.2:
'Vote %s star' => 'Ge %s stjärna',
'Vote %s stars' => 'Ge %s stjärnor',
'Cancel Rating' => 'Avbryt betygsättning',
'Average Profile Rating by other users' => 'Medelbetyg från andra användare',
// 1.2.1:
'Title' => 'Rubrik',
'Title is Required!' => 'Rubrik är obligatorisk!',
'NEW' => 'NY',
'Mark Read' => 'Markera som läst',
'Mark Unread' => 'Markera som oläst',
'You have %s new %s post' => 'Du har %s nytt %s inlägg',
'You have %s new %s posts' => 'Du har %s nya %s inlägg',
'Add new blog entry' => 'Skriv nytt blogginlägg',
'Wall entry' => 'Logg-inlägg',
'Write on the wall' => 'Skriv i loggen',
'Entry' => 'Inlägg',
'Blog text' => 'Bloggtext',
'Save Blog Entry' => 'Spara blogginlägg',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Tips: id är bara videons inbäddnings-id',
// module:
'%s added a new guestbook entry to %s' => '%s skrev ett nytt inlägg i loggen hos %s',
'%s wrote a new blog "%s"' => '%s skrev ett nytt blogginlägg "%s"',
'%s wrote a new blog' => '%s skrev ett nytt blogginlägg',
'%s added a new wall entry to %s' => '%s skrev i loggen hos %s',
'%s added a new wall entry' => '%s skrev i loggen',
'No entries have been made!' => 'Det finns inga inlägg!',
// 1.2.2:
'Untranslated strings on this page' => 'Oöversatta strängar på den här sidan',
'Translations on this page' => 'Översättningar på den här sidan',
'English string' => 'Engelsk sträng',
'Translated string' => 'Översatt sträng',
// CB 1.4 Validations:
'No changes.' => 'Inga ändringar.',
'This field is required.' => 'Detta fält är obligatoriskt.',
'Please fix this field.' => 'Åtgärda detta fält.',
'Please enter a valid email address.' => 'Ange en giltig mailadress.',
'Please enter a valid URL.' => 'Ange en giltig URL.',
'Please enter a valid date.' => 'Ange ett giltigt datum.',
'Please enter a valid date (ISO).' => 'Ange ett giltigt datum (ISO).',
'Please enter a valid number.' => 'Ange ett giltigt tal.',
'Please enter only digits.' => 'Bara siffror är tillåtna.',
'Please enter a valid credit card number.' => 'Ange ett giltigt kreditkortsnummer.',
'Please enter the same value again.' => 'Skriv in samma sak igen.',
'Please enter a value with a valid extension.' => 'Ange ett värde med ett giltigt tillägg.',
'Please enter no more than {0} characters.' => 'Det får vara max {0} tecken.',
'Please enter at least {0} characters.' => 'Det ska vara minst {0} tecken.',
'Please enter a value between {0} and {1} characters long.' => 'Ange ett värde mellan {0} och {1} tecken långt.',
'Please enter a value between {0} and {1}.' => 'Ange ett värde mellan {0} och {1}.',
'Please enter a value less than or equal to {0}.' => 'Ange ett värde mindre än eller lika med {0}.',
'Please enter a value greater than or equal to {0}.' => 'Ange ett värde större än eller lika med {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Ogiltig inmatning',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Foton',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Mitt bildgalleri',
'Current Items' => 'Aktuellt antal bilder',
'Keeps track of number of stored items' => 'Räknar antalet lagrade bilder',
'Date of last update to Gallery items in this profile' => 'Datum för senaste uppdatering av galleriet',
'Last Update' => 'Senast uppdaterat',
'Enable Gallery' => 'Aktivera galleri',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Välj Ja eller Nej för att visa/dölja gallerifliken',
'Short Greeting' => 'Kort hälsning',
'Enter a short greeting for your gallery viewers' => 'Fyll i en kort hälsning till dem som besöker ditt galleri',
'Item Quota' => 'Bildkvot',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administratören kan använda detta för att åsidosätta standard antal bilder för varje användare',
'No Items published in this profile gallery' => 'Inga bilder publicerade i detta galleri',
'Title:' => 'Rubrik:',
'Description:' => 'Beskrivning:',
'Image File:' => 'Bildfil:',
'Submit New Gallery Entry' => 'Ladda upp en ny bild',
'Submit Gallery Entry' => 'Ladda upp en bild',
'A file must be selected via the Browse button' => 'Du måste välja en fil med bläddraknappen',
'A gallery item title must be entered' => 'Du måste ge bilden en rubrik',
'Autopublish items' => 'Autopublicera bilder',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Välj Ja eller Nej för att autopublicera nya bilder',
'Current Storage' => 'Använt utrymme',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Detta fält räknar den totala storleken på alla uppladdade bilder - Som en anvädarkvot. Värdet visas i bytes.',
'Greetings - connections only viewing enabled' => 'Välkommen - bilder visas bara för vänner',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Tyvärr - detta galleri, som innehåller %1$d bilder, visas bara för vänner.',
'Automatically approve' => 'Godkänn automatiskt',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Detta värde kan ställas in av administratören för att åsidosätta galleriets egen inställning för godkännande',
'Storage Quota (KB)' => 'Lagringskvot (kB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Detta värde kan ställas in av administratören för att åsidosätta galleriets egen inställning för användarkvot',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Filen är för stor - bilden avvisad',
'File extension not authorized' => 'Filtypen ej tillåten',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Din nuvarande kvot: %1$d/%2$d bilder %3$d/%4$d Kbytes (%5$d%% använt - %6$d%% ledigt)]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Denna fil skulle orsaka att din kvot överskrids - bilden avvisad',
'Access Mode' => 'Åtkomstsätt',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Välj åtkomstsätt: Publik, bara Registrerade, bara vänner, REG-S för Registrerad-stealth, CON-S för Vänner-stealth',
'Allow Public Access' => 'Tillåt Publik',
'Allow Registered Access' => 'Tillåt Registrerade',
'Allow Connections Access' => 'Tillåt Vänner',
'Registered Stealth Access' => 'Registrerad Stealth',
'Connections Stealth Access' => 'Vänner Stealth',
'Display Format' => 'Visningsformat',
'Select Display Format to apply for gallery viewing.' => 'Välj visningsformat för ditt galleri.',
'Pictures gallery list format' => 'Bildgalleriets listformat',
'File list format' => 'Fillistformat',
'Picture gallery list lightbox format' => 'Bildgalleriets lightbox format',
'Gallery repository successfully created!' => 'Galleri skapat!',
'Gallery repository could not be created! Please notify system admin!' => 'Galleriet kunde inte skapas! Kontakta systemansvarig!',
'Image ToolBox failure! - Please notify system admin - ' => 'Fel i bildverktyg! - Kontakta systemansvarig - ',
'The file upload has failed! - Please notify your system admin!' => 'Kunde inte ladda upp filen! - Kontakta systemansvarig!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Filen %1$s har laddats upp!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Filen %1$s har laddats upp och tumnagel tn%1$s har skapats!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Bara registrerade medlemmar tillåts se de %1$d bilderna i detta galleri!',
'Delete' => 'Radera',
'Publish' => 'Publicera',
'Unpublish' => 'Avpublicera',
'Approve' => 'Godkänn',
'Revoke' => 'Avvisa',
'Default setting' => 'Standardinställning',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Är du säker på att du vill radera den markerade bilden? Bilden kommer att raderas och kan inte återställas!',
'Max single upload (KB)' => 'Max filstorlek (kB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Detta värde kan ställas in av systemansvarig för att åsidosätta galleriets egen maximala filstorlek',
'Updated' => 'Uppdaterad',
'Title' => 'Rubrik',
'Description' => 'Beskrivning',
'Download' => 'Ladda ner',
'Actions' => 'Åtgärder',
'Never' => 'Aldrig',
'Gallery Moderation' => 'Gallerimoderering',
'This tab contains all pending autorization gallery items' => 'Denna flik innehåller alla bilder som väntar på godkännande',
'New Gallery Item just uploaded' => 'Ny bild finns uppladdad',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En ny bild är uppladdad som kanske måste godkännas.\n"
."Detta mail innehåller uppgifter om bilden\n\n"
."Bildtyp - %1\$s\n"
."Bildrubrik - %2\$s\n"
."Bildbeskrivning - %3\$s\n\n"
."Användarnamn - %4\$s\n"
."Länk till profilen - %5\$s \n\n\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery Item has been approved!' => 'Din bild har godkänts!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har har godkänts av en moderator.\n\n\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery Item has been revoked!' => 'Din bild har avvisats!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har avvisats bort av en moderator.\n\n\n"
."Om du tycker att beslutet är omotiverat bör du kontakta en moderator.\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery Item has been deleted!' => 'En bild har raderats!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"En bild i din galleriflik har raderats av en moderator.\n\n\n"
."Om du tycker att beslutet är omotiverat bör du kontakta en moderator.\n"
."Du kan inte svara på detta mail. Det är automatiskt genererat och kommer inte att läsas eller besvaras\n",

'Your Gallery item is pending approval by a site moderator.' => 'Dina bilder väntar på godkännande av en moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Du har nått gränsen för antal bilder i ditt galleri. Du måste ta bort en bild för att ladda upp en ny, eller så kan du kontakta systemansvarig och be denne att öka din tillåtna kvot.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Kunde inte lägga till index.html till gelleriprogrammet - kontakta systemansvarig !',
'No item uploaded!' => 'Inga bilder uppladdade!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color=red>Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color=red>Moderator data:<br />'
.'Antal bilder - %1$d<br />'
.'Bildkvot - %2$d<br />'
.'Använt utrymme - %3$d<br />'
.'Lagringskvot - %4$d<br />'
.'Åtkomstsätt - %5$s<br />'
.'Visningssätt - %6$s<br /></font>'
.'Tillåten storlek per bild - %7$s<br /></font>',

'Image ' => 'Bild ',
' of ' => ' av ',
'Image {x} of {y}' => 'Bild {x} av {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Ingenting att visa',
'No items rendered' => 'Inget att rendera',

'Edit Gallery Item' => 'Ändra objekt',
'Edit' => 'Ändra',
'Update' => 'Uppdatera',

'Bad File - Item rejected' => 'Fel på filen - stoppad',
'Not logged on' => 'Ej inloggad',
'No connected items' => 'Inga kopplade objekt'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile' => 'Synlig i profilen',
'Only to logged-in users' => 'Bara för inloggade användare',
'Only for direct connections' => 'Bara för vänner',
'Only for %s' => 'Bara för %s',
'Also for connections\' connections' => 'Även för vänners vänner',
'Invisible on profile' => 'Osynlig i profilen',
'Access only to logged-in users. Please login.' => 'Åtkomst bara för inloggade användare. Var vänlig logga in.',
'Access only to logged-in users. Please login or %s.' => 'Åtkomst bara för inloggade användare. Var vänlig logga in eller %s.',
'register' => 'registrera dig',
'Access only with login' => 'Åtkomst bara för inloggade',
'Access only to directly connected users' => 'Åtkomst bara för vänner',
'Access only to directly connected users and friends of friends' => 'Åtkomst bara för vänner och vännernas vänner',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !' => '%s har gått med, välkommen !',
'%s updated his profile' => '%s uppdaterade sin profil',
'%s updated their profile' => '%s uppdaterade sin profil',

'%s and %s' => '%s och %s',
'%s, %s and %s' => '%s, %s och %s'	,
'%s, %s, %s and %s more' => '%s, %s, %s och %s till',

'%s and %s are now connected' => '%s och %s är nu vänner',
'%s is now connected to %s' => '%s är nu vän med %s',
'%s are now connected to %s' => '%s är nu vänner med %s',

'%s added a new picture' => '%s lade upp en ny bild',
'%s added new pictures' => '%s lade upp nya bilder',
'%s added %s new pictures' => '%s lade upp %s nya bilder',
'%s commented to %s\'s %s' => '%s kommenterade %ss %s',
'%s rated %s\'s %s' => '%s betygsatte %ss %s',
'picture' => 'bild',
'pictures' => 'bilder',
'profile' => 'profil',

'%s added a new gallery' => '%s lade till ett nytt galleri',

'%s signed the guestbook of %s' => '%s skrev i %ss gästbok',
'%s wrote on the wall of %s' => '%s skrev i %ss logg',
'%s posted a new note to %s' => '%s skrev en anteckning åt %s',
'%s updated a %s in %s' => '%s uppdaterade en %s i %s',
'%s updated a %s in %s\'s %s' => '%s uppdaterade en %s i %ss %s',
'%s updated a %s in the %s' => '%s uppdaterade en %s i %s',

'%s wrote a new %s' => '%s skrev nytt %s',
'%s wrote a new %s "%s"' => '%s skrev nytt %s "%s"',
'%s replied to %s' => '%s svarade till %s',
'%s replied to %s "%s"' => '%s svarade till %s "%s"',
'%s edited his %s' => '%s redigerade sin %s',
'forum post' => 'foruminlägg',
'comment' => 'kommentar',
'note' => 'anteckning',
'tag' => 'tagg',
'rating' => 'betyg',

'%s created the group "%s"' => '%s skapade gruppen "%s"',
'%s joined the group "%s"' => '%s gick med i gruppen "%s"',

'%s subscribed to %s' => '%s prenumererar på %s',
'%s upgraded to %s' => '%s uppgraderade till %s',
'%s donated %s' => '%s donerade %s',
'%s donated %s, thank you very much' => '%s donerade %s, tack!',
'%s donated' => '%s donerade',
'%s donated, thank you very much' => '%s donerade, tack!',
'%s purchased something' => '%s köpte någonting',
'%s purchased something, thank you' => '%s köpte någonting, tack!',
'%s purchased a %s' => '%s köpte en %s',
'%s purchased a %s, thank you' => '%s köpte en %s, tack!',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!' => 'Tack för ditt betyg!',
'Click on a star to rate!' => 'Klicka på en stjärna för att betygsätta!',
// Rate 1 Star:
'Rate %s %s' => 'Betygsätt %s %s',
'Cancel Rating' => 'Avbryt betygsättning',
// following rating strings can be used/changed in field's param
'Self' => 'Själv',
'Visitor' => 'Besökare',
'Rating' => 'Betyg',
'Star' => 'Stjärna',
'Stars' => 'Stjärnor',
'Poorest' => 'Sämst',
'Poor' => 'Dålig',
'Average' => 'Genomsnittlig',
'Good' => 'Bra',
'Better' => 'Bättre',
'Best' => 'Bäst',
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts' => 'Hittade %s foruminlägg',
'Forum Posts' => 'Foruminlägg',
'Last %s Forum Posts' => 'Senaste %s foruminläggen',
'Moderator' => 'Moderator',
'Administrator' => 'Administrator',
'ONLINE' => 'ONLINE',
'OFFLINE' => 'OFFLINE',
'Online Status: ' => 'Onlinestatus: ',
'View Profile: ' => 'Visa profil: ',
'Send Private Message: ' => 'Skicka personligt meddelande: ',
'Date' => 'Datum',
'Subject' => 'Ämne',
'Category' => 'Kategori',
'Hits' => 'Träffar',
'Karma: ' => 'Karma: ',
'Posts: ' => 'Inlägg: ',
'Forum Statistics' => 'Forumstatistik',
'Forum Ranking' => 'Forum rank',
'Total Posts' => 'Totalt antal inlägg',
'Karma' => 'Karma',
'No matching forum posts found.' => 'Hittade inga matchande foruminlägg.',
'This user has no forum posts.' => 'Denna användare har inga foruminlägg.',
'Your Subscriptions' => 'Dina prenumerationer',
'Action' => 'Åtgärd',
'No subscriptions found for you.' => 'Du har inga prenumerationer.',
'Your Favorites' => 'Dina favoriter',
'No favorites found for you.' => 'Du har inga favoriter.',
'Remove' => 'Ta bort',
'Remove All' => 'Ta bort alla',
'Unsubscribe' => 'Avsluta prenumeration',
'Unsubscribe All' => 'Avsluta alla prenumerationer',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Är du säker på att du vill sluta prenumerera på detta forum?',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Är du säker på att du vill sluta prenumerera på alla forum?',
'Are you sure you want to remove this favorite thread?' => 'Är du säker på att du vill ta bort denna favorittråd?',
'Are you sure you want to remove all your favorite threads?' => 'Är du säker på att du vill ta bort alla dina favorittrådar?',
'The forum component is not installed.  Please contact your site administrator.' => 'Forumkomponenten är inte installerad.  Kontakta webbplatsens administratör.',
'Male' => 'Man',
'Female' => 'Kvinna'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Visa Facebookprofil',
'Logout of your Facebook account.'	=>	'Logga ut från ditt Facebook-konto.',
'Sign out'	=>	'Logga ut',
'Login with your Facebook account.'	=>	'Logga in med ditt Facebook-konto.',
'Sign in'	=>	'Logga in',
'Unjoin this site'	=>	'Ta bort den här webbplatsen',
'Unauthorize this site from your Facebook account.'	=>	'Ta bort den här webbplatsen från ditt Facebook-konto.',
'Are you sure you want to unjoin %s?'	=>	'Är du säker på att du vill ta bort %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Visa Twitterprofil',
'Logout of your Twitter account.'	=>	'Logga ut från Twitter.',
'Login with your Twitter account.'	=>	'Logga in med Twitter.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Filen överskrider maximalt tillåtna %s kB'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
